#include "ofMain.h"
#include "testApp.h"
#include "ofAppGlutWindow.h"

//========================================================================
int main(){

    ofAppGlutWindow window;
	ofSetupOpenGL(&window, 1024, 768, OF_WINDOW);			// <-------- setup the GL context

	// c'est le point de départ de l'application
	// on peut régler le mode de fenêtre OF_WINDOW ou OF_FULLSCREEN
	// et aussi la largeur et la hauteur:
	ofRunApp( new testApp());

}
